.usr_count
    {
    padding-bottom:15px;
    font-weight:bold;
    }

.db_padd
    {
    padding:0 0 0 20;    
    }
.db_padds
    {
    padding:0 0 0 20;    
    }

.title_show_user
    {
    font-family:Arial;
    font-weight:bold;
    font-size:16px;
    color:#C6C6C6;
    padding-bottom:5px;
    }

.nick_out
    {
    font: normal 11px Verdana;
    color:#999999;
    border:0px solid red;
    padding:5 10 3 0;
    border:1px solid fff;
    /*height:25px;*/
    
    }

.links_out a, .links_out a:link, .links_out a:visited, .links_out a:active, .links_out a:hover
    {
    font-family: Verdana;
    font-size:11px;
    font-weight:bold;
    color:#FFF;
    text-decoration:underline;
    }

.links_out
    {
    float:left; 
    padding: 0 50 0 20; 
    align-text:center;
    }

.links_prof a, .links_prof a:link, .links_prof a:visited, .links_prof a:active, .links_prof a:hover
    {
    font-family:Verdana;
    font-size:11px;
    font-weight:bold;
    color:#0066CC;
    text-decoration:underline;
    }

.links_prof
    {
    float:left; 
    padding: 0 0 0 0; 
    align-text:center;
    }

.hallo
    {
    font: normal 11px Verdana;
    color:#999999;
    
    }
.blog_out
    {
    float:left;    
    border-right:1px solid #F1EDE4;
    padding-left:20;
    border:0px solid red;
    width:85px;
    }

.blog_out a, .blog_out a:link, .blog_out a:visited, .blog_out a:active, .blog_out a:hover
    {
    font-family:Verdana;
    font-size:11px;
    font-weight: 900;
    color:#0066CC;
    text-decoration:underline;
    }

.blogs_out
    {
    float:left;    
    border-right:1px solid #F1EDE4;
    border:0px solid red;
    width:80px;
    }

.blogs_out a, .blogs_out a:link, .blogs_out a:visited, .blogs_out a:active, .blogs_out a:hover
    {
    font-family:Verdana;
    font-size:11px;
    font-weight: 900;
    color:#0066CC;
    text-decoration:underline;
    }

.multilock
    {
    position: absolute;
    padding-top:0px;
    margin-left:-22px;
    border:0px solid red;
    }
.likesite_l
    {
    background-image: url("/images/sprite_1.png");
	 background-position: -10px -10px;
    }
.likesite_r
    {
    background-image: url("/images/sprite_1.png");
    background-position: -10px -53px;
    }
.likesite_m
    {
    background-image: url("/images/sprite_2.png");
    background-position: 0px -86px;
    background-repeat: repeat-x;
    }

.bor_top
    {
    background:url(/images/foto_borrd_top.gif) 1px bottom no-repeat;
    }
.bor_left
    {
    background:url(/images/foto_borrd_left.gif) no-repeat;
    }
.bor_right
    {
    background:url(/images/foto_borrd_right.gif)  0px -1px no-repeat;
    
    }
.bor_bottom
    {
    background:url(/images/foto_borrd_bottom.gif) top no-repeat;
    }
.user_show
    {
    
    padding: 15 0 15 15;
    border-bottom:1px solid #DDDDDD;
    }
.user_show a, .user_show a:link, .user_show a:visited, .user_show a:active, .user_show a:hover
    {
    font: bold 12 px Verdana;
    text-decoration:underline;
    color:#000000;
    }
.prof_show
    {
    font: bold 13px Verdana;
    color:#333333;
    border-bottom:1px solid #808080;
    padding: 15 0 0 0;
    text-align:left;
    }
.user_show_in
    {
    font: bold 12 px Verdana;
    color:#000000;
    padding: 0 0 0 15;
    }
.name_topic
    {
    font: bold 12 Verdana;
    color:#000000;
    padding: 0 0 10 0;
    }
.textbase
    {
    font:11px Verdana;
    color:#333333;
    padding-bottom:2px;
    }
.textbase_new
    {
    font:11px Verdana;
    font-style:italic;
    color:#000;
    
    }

.textcolor
    {
    font:11px Verdana;
    /*color:#0066CC;*/
    text-decoration:none;
    padding-bottom:10px;
    }
.textcolor_new
    {
    font:12px Verdana;
    color:#000;
    text-decoration:none;
    padding-bottom:10px;
    }

.textregist
    {
    padding-top:10px;
    font: normal 10 px Verdana;
    color:#787878;
    padding-bottom:10px;
    }
.all_pfoff
    {
    padding:0 10 0 30;
    border-bottom:1px solid #DDDDDD;
    width:90%;
    }
.button_add
    {
    background:url(/images/butt.gif)no-repeat; 
    border:1px solid #000;
    
    }
.button_write                                    
    {
    background:#C50202; 
    border:1px solid #808080; 
    padding:1px; 
    font-family:Verdana;
    color:FFF;
    width:150px;
    cursor:pointer;
    }
.link_access
    {
    padding: 10 0 0 0;
    
    }
.link_access a, .link_access a:link, .link_access a:hover, .link_access a:visited, .link_access a:active
    {
    font:11px Arial;
    color:#0066CC;
    text-decoration:underline;
    }
.blog_on_text
    {
    font:11px Verdana;
    font-style:italic;
    color:#000;
    padding-left:4px;
    padding-top:7px;
    }                     
.blog_on_value
    {
    font:12px Verdana;
    color:#000;
    padding-left:4px;
    padding-bottom:7px;
    }
.blog_blomt
    {
    font: 11px Verdana;
    color:#000;
    padding-left:4px;
    padding-top:2px;
    }
